> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: général
    - :notebook: No change:
      - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: a)
      - [- string2 -] ← loaded from rougail-test
      - [- string3 -] ← loaded from rougail-test
- :open_file_folder: extra
  - :notebook: a variable:
    - [- a -] ← loaded from rougail-test (:hourglass_flowing_sand: a)
  - :open_file_folder: dyn_a
    - :notebook: var: [- string1 -] ← loaded from rougail-test
